“Update Error!” message when updating Daylite “Update Error!” message when updating Daylite

“Update Error!” message when updating Daylite

Mehreen Mehreen

Occasionally some users report that when they try to update Daylite on the macOS device, they get an error message saying, "Update Error! No valid update information could be loaded".

Daylite error popup containing the text “Error Message saying Update Error! No valid update information could be loaded” and a cancel update button.

You see this error message because you are using an unsupported macOS, which is why you cannot update Daylite on your macOS device. The latest version of Daylite is supported on macOS 10.15.4 or higher. If you have any questions about using Daylite on your device, please check our Compatibility Guide for more information.